<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="oval">

            <solid android:color="@color/platform_main_theme" />
            <size
                    android:width="132dp"
                    android:height="132dp" />
        </shape>
    </item>
    <item>
        <bitmap
                android:antialias="true"
                android:gravity="center"
                android:src="@drawable/home_consult_chat_ic"
                android:tileMode="disabled" >

        </bitmap>
    </item>

</layer-list>